Sector Name: MUTUAL FUND - Bug #1190

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.22-->add two row--> go with 2nd row-->Date column-->click-->on click inside date column

calendar does not opens
02/22/2022 03:40 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.22-->add two row-->
go with 2nd row-->Date column-->click-->on click inside date column calendar does not opens
History

#1 - 02/23/2022 03:45 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/24/2022 05:39 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
